declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}

declare class LeaderLine {
  constructor(startElement: HTMLElement, endElement: HTMLElement, options?: any) {

  }

  position() { }
  _id: number

  static captionLabel: any
  static pathLabel: any

}

declare interface Window {
  GLOBAL_CONFIG: {
    yzy: string
    uc: string
    base: string
  }
  // handleCompleteTask: (gid: number, pid: number, idy: number) => void
  // handleAutoCompleteTask: () => void
}
